﻿img.productimage
{
  width: 200px;
  height: 200px;
}

img.colourimage
{
  width: 154px;
  height: 154px;
  display: block;
}

img.patternimage
{
  height: 154px;
	width: 154px;
  display: block;
	margin:0 auto; /*centers in compliant browsers*/
	text-align:center; /*centers in old versions of IE*/ 
}

.patterncontent
{
  float: left;
  width: 96%;
	background: #fff;
  color: #484848;
  text-align: center;
  padding: 3px;
}

#tabs {
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 9pt;
}

img#productsummaryimage2
{
  width: 110px;
  height: 110px;
}

.productheading
{
  float: left;
	margin: 0px;
	padding: 0px;
  width: 100%;
  background: #000;
  color: #f1f1f1;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-align: center;
  line-height: 25px;
} 

hr
{
  border: 0;
  background-color: #ccc;
}


.brandimage
{
  float: left;
  min-height: 150px;
  margin: 5px;
}


.colourImageBlock
{
  float: left;
  padding-right: 5px;
  padding-bottom: 5px;
  position: relative;
  overflow: auto;
}

img.blockimage
{
  display: block;
}

.sectionheader
{
  background-color: #333;
  color: white;
  text-align: center;
  font-weight: bold;
  margin-bottom: 5px;
}

.description
{
}

a img, a:active, a:focus
{
  border: none;
  outline: none;
}

.fields
{
  float: left;
  width: 70%;
}

.detailsBlock
{
  padding-top: 5px;
}

.imageBlock
{
  float: left;
  width: 200px;
}

.details2
{
  float: left;
  width: 477px;
  padding-left: 5px;
}

table.noborder, .noborder tr, .noborder td
{
  border: 0px;
  vertical-align: middle;
}

table.wondoflex
{
  border: solid 1px #c4a9b6;
  border-collapse: collapse;
}

table.wondoflex  td
{
  padding: 5px;
  border: solid 1px #c4a9b6;
  background-color: #fff;
}

img.homeproductimage
{
  width: 170px;
  height: 170px;
  display: block;
}

.info {
	color: blue !important;
	font-weight: bold !important;
	padding-bottom: 20px;
}

img.butterfly
{
  width: 56px;
  height: 55px;
  float: left;
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 60px;
  margin-bottom: auto;
  position: relative;
  top : 50%;
  display: block;
}

table.wondoflex th
{
  padding: 6px 5px;
  text-align: left;
  color: #fff;
  background-color: #333;
  border: solid 1px #c4a9b6;
}

th a
{
  color: #fff;  
}

a
{
  color: #333;
}

#colourheader
{
  text-align: center;
}

.fields
{
  float: left;
  width: 70%;
}

.composition
{
  float: left;
  border:1px;
  border-style:hidden;
}

.colourBlock
{
  float: left;
  padding-top: 5px;
  width: 100%;
}

.onsale
{
  position: absolute;
  top: 30px;
  right: 10px;
  z-index: 5000;
}

#productSummary
{
  float: left;
  padding-right: 5px;
  padding-bottom: 5px;
  max-width: 120px;
  min-height: 220px;
}

#productsummarydetails
{
  vertical-align: text-top;
}

.productdetails
{
  border: 0px solid;
  vertical-align: top;
}

.addresses
{
	width: 98%;
}
.billingaddress
{
	width: 700px;
  background: #fff;
  border: 1px solid #ccc;
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  margin: 5px;
  position: relative;
  overflow: auto;  
}

.deliveryaddress
{
	width: 700px;
  background: #fff;
  border: 1px solid #ccc;
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  margin: 5px;
  position: relative;
  overflow: auto;  
}

.contactinfo
{
	width: 700px;
  background: #fff;
  border: 1px solid #ccc;
  color: #484848;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  margin: 5px;
  position: relative;
  overflow: auto;  }

.addressheader
{
  float: left;
  width: 100%;
  background: #333;
  text-align: center;
  color: #ccc;
  margin-bottom: 5px
}


/* SIZE CHARTS */
.sizechart
{
  overflow: auto;
}

.sccolumn
{
  border-style: solid;
  border-width: thin;
  border-color: #333;
}

.scrow
{
  border-style: solid;
  border-width: thin;
  border-color: #333;
}


/* Styles for editor and display helpers
----------------------------------------------------------*/
.editor-label
{
  float: left;
  font-weight: bold;
  padding-right: 5px;
  padding-bottom: 5px;
  text-align: right;
  clear: left;
  min-width: 130px;
}

.editor-label-left
{
  float: left;
  font-weight: bold;
  padding-right: 5px;
  padding-bottom: 5px;
  text-align: left;
  clear: left;
  min-width: 130px;
}
.editor-field-left
{
	clear: both;
  padding-bottom: 5px;
}

.editor-field
{
  padding-bottom: 5px;
}

.display-label
{
  float: left;
  font-weight: bold;
  padding-right: 5px;
  padding-bottom: 5px;
  text-align: right;
  clear: left;
}

.display-field
{
  padding-bottom: 5px;
}


.text-box
{
  width: 30em;
}

.text-box.multi-line
{
  height: 6.5em;
}

.tri-state
{
  width: 6em;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
  color: #ff0000;
}

.field-validation-valid
{
  display: none;
}

.input-validation-error
{
/*	margin-left: 5px;
	width: 50px!important;
  border: 1px solid #ff0000 !important;
  background-color: #ffeeee !important;*/
}

.validation-summary-errors
{
  font-weight: bold;
  color: #ff0000;
}

.validation-summary-valid
{
  display: none;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
  clear: both;
}

.error
{
  color: Red;
}

div#title
{
  display: block;
  position: absolute;
  left: 0px;
  top: 99px;
  width: 782px;
}

#logindisplay
{
  font-size: 1.1em;
  display: block;
  text-align: right;
  margin: 10px;
  color: #E02E7E;
}

.disclaimer
{
	font-weight: bold;
	float: left;
}

#logindisplay a:link
{
  color: #E02E7E;
  text-decoration: underline;
}

#logindisplay a:visited
{
  color: #E02E7E;
  text-decoration: underline;
}

#logindisplay a:hover
{
  color: #E02E7E;
  text-decoration: none;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
}

legend
{
  font-size: 1.2em;
  font-weight: bold;
}

textarea
{
  min-height: 75px;
}

.ui-effects-transfer { border: 2px dotted gray; }

input[type="text"]
{
  width: 156px;
  border: 1px solid #CCC;
}

input[type="text"].subscribebutton
{
  width: 200px;
  border: 1px solid #CCC;
}

input[type="text"].searchstring
{
  width: 150px;
  border: 1px solid #CCC;
}

input[type="image"].searchbutton {
	width: 34px;
	height: 26px;
	border: none;
	vertical-align: middle;
}


input[type="image"].addtocartbutton {
	width: 30px;
	height: 29px;
	border: none;
	vertical-align: middle;
}

input[type="image"] 
{
	border: none;
	vertical-align: top;	
}

input[type="text"].orderdetails
{
  width: 223px;
  border: 1px solid #CCC;
}


input[type="text"].qtytext
{
  width: 35px;
  margin-top: 4px;
}

input[type="number"].qtytext
{
  width: 35px;
  margin-top: 4px;
}

input[type="number"].cartqtytext
{
  width: 60px;
  margin-top: 4px;
}

td.pricecolumn {
	text-align: right;
	width: 90px;
}


input[type="password"]
{
  width: 200px;
  border: 1px solid #CCC;
}


DIV.pager
{
  text-align: right;
  border-top: 2px solid silver;
  padding: .5em 0 0 0;
  margin-top: 1em;
}
DIV.pager A
{
  font-size: 1.1em;
  color: #666;
  text-decoration: none;
  padding: 0 .4em 0 .4em;
}
DIV.pager A:hover
{
  background-color: Silver;
}
DIV.pager A.selected
{
  background-color: #333;
  color: White;
}

/* GOOGLE MAPS */

.map{
    width: 600px;
    height: 400px;
    border: 1px solid #000;
    margin-bottom: 20px;
}



/* nivo slider */

.nivoSlider 
{
  margin-left: 5px;
    position:relative;
    width:710px; /* Change this to your images width */
    height:302px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}


/* Size Charts */

.sizechart table {
	width: 100px;
}

.sizechart caption
{
	/*border: 1px solid #FF0000;*/
	margin: 0 0 1px 0;
	padding: 0 0 0 2px;
	text-align: left;
	text-transform: capitalize;
	width: 100%;
}

.sizechart th
{
	background:#252525; 
	padding:3px; 
	color:#fff;	
	font-size: 85%;
	font-weight: normal;
	margin: 0;
	text-align: right;
	/*white-space: nowrap;*/
	width: 150px;
}

.sizechart td
{
	background-color: #F0F0F0;
	font-size: 85%;
	margin: 0;
	width: 14px;
	padding: 4px;
	text-align: center;
	width: auto;
}

.sizechart td.SizeLabels
{
	width: 14%;
	white-space: nowrap;
}

 .sizechart td.DesignYarnSizeMessage
{
	padding-right: 0;
	text-align: left;
	width: 100%;
}

/* New Product Details */
.productheader {
	width: 100%;
  font-family: "Trebuchet MS" , Arial, Helvetica, sans-serif;
  font-size: 10pt;	
	overflow: auto;
}
.productheaderleft 
{
	padding-left: 5px;
	padding-top: 5px;
	float: left;
	width: 205px;
	display: block;
}

.productheaderleft p {
	text-align: center;
  font-size: 13pt;
  margin: 5px;
  padding: 0px;
}
.productheaderright 
{
	float: left;
	margin: 5px;
	width: 68%;
}
.productheaderright p
{
  margin: 6px 0px;
}

.productdescriptions {
  margin: 0px 0px 0px 5px;
  font-size: 10pt;
  padding: 0px;
  line-height: 25px;	
}

ul.adminmenu
{
  margin: 0px;
  padding: 0px;
}
ul.adminmenu li
{
  list-style-type: none;
  float: left;
  color: #979797;
}
ul.adminmenu li.first
{
  border-left: 0px solid #B08989;
}
ul.adminmenu li a, ul.adminmenu li a:visited, ul.adminmenu li a:active
{
  display: block;
  text-decoration: none;
  padding: 17px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  border-right: 0px solid #B08989;
}
ul.adminmenu li a:hover
{
  color: #979797;
}
ul.adminmenu li:hover
{
  color: #333;
}
ul.adminmenu li.current
{
}
ul.adminmenu li.current a
{
  color: #979797;
}
.adminnav
{
  float: left;
  width: 720px;
  height: 50px;
}
.adminnavleft
{
  float: left;
  width: 650px;
}


.pager
{
	margin: 8px 3px;
	padding: 3px;
}

.pager .disabled
{
	border: 1px solid #ddd;
	color: #999;
	margin-top: 4px;
	padding: 3px;
	text-align: center;
}

.pager .current
{
	background-color: #252525;
	border: 1px solid #252525;
	color: #fff;
	font-weight: bold;
	margin-top: 4px;
	padding: 3px 5px;
	text-align: center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a
{
	border: 1px solid #aaa;
	padding: 3px 5px;
	text-align: center;
	text-decoration: none;
}

.outofstock {
	color: red;
}

.normallink {
	text-decoration: underline!important;
}